Packages - Freedom Issue #873

[perl-json-any] depends nonfree perl-yaml-syck
2015-11-23 06:20 PM - ovruni

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

perl-json-any depends nonfree perl-yaml-syck installation

History

#1 - 2015-11-23 06:22 PM - Anonymous

- Assignee set to Anonymous

#2 - 2015-11-24 02:22 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
